[リストへもどる]
一 括 講 読

投稿時間:16/03/24(Thu) 20:36
投稿者名:mickie
Eメール:takashi@mickie.smile.tc
URL :
タイトル:WordPress
WordPress 4.4.2の導入を検討していますが、現在も非対応なのでしょうか?

動作環境は次の通りだそうです。
・PHP バージョン 5.6 以上推奨
・MySQL バージョン 5.6 以上推奨
(ただし、レガシーな環境でも、PHP 5.2.4 以上、かつ MySQL 5.0 以上であれば動作可能)

投稿時間:16/03/25(Fri) 10:43
投稿者名:りょうぞう
Eメール:ryozo@r-ken.co.jp
URL :
タイトル:Re: WordPress
みなさん普通に動かしているようです。
mickie.smile.tc収容サーバーは phpは5.2.17 MySQLは5.0.16です。

投稿時間:16/03/26(Sat) 12:49
投稿者名:mickie
Eメール:takashi@mickie.smile.tc
URL :
タイトル:Re^2: WordPress
その後です。無事にインストールができました。私が作業する上で少し行程ミスがあった様です。
ありがとうございました。

> みなさん普通に動かしているようです。
> mickie.smile.tc収容サーバーは phpは5.2.17 MySQLは5.0.16です。

投稿時間:16/03/25(Fri) 12:28
投稿者名:mickie
Eメール:takashi@mickie.smile.tc
URL :
タイトル:Re^2: WordPress
> みなさん普通に動かしているようです。
> mickie.smile.tc収容サーバーは phpは5.2.17 MySQLは5.0.16です。

ありがとうございます。
一度試してみます。



- Web Forum -